Postfix 2.1 und mysql 4.1.11

Postfix, QMail, Sendmail, Dovecot, Cyrus, Courier, Anti-Spam
creek
Posts: 76
Joined: 2003-07-29 08:52
Location: Stuttgart

Postfix 2.1 und mysql 4.1.11

Post by creek » 2005-05-25 11:39

Moin,

ich habe auf woody backports von postfix 2.1.5 installiert (backports.org)
und mysql 4.1.11 von dotdeb.org
wenn jetzt ein user eine mail senden will wird er nach der passwort eingabe erneut aufgefordert das passwort einzugeben, da das erste mal gescheitert ist. Nach dem zweitenmal funzt es dann allerdings.
Im Log finde ich

Code: Select all


postfix/smtpd[2491]: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '^X' at line 1

hat jemand ne idee? könnte es vielleicht sein das postfix 2.1 nicht mit mysql 4.1 kompatibel ist?

Danke
CreeK

squize
Userprojekt
Userprojekt
Posts: 741
Joined: 2003-05-19 16:46
Location: Karlsruhe

Re: Postfix 2.1 und mysql 4.1.11

Post by squize » 2005-05-28 23:25

Könnte es einfach sein, dass deine Clientlibs noch die alten sind?

Gruss

Marc